Discussion:
update bakefile to use autoconf 2.69
(too old to reply)
Filipe Rosset
2014-02-23 13:11:34 UTC
Permalink
Hi,

Please update the autoconf used by bakefile to at least version 2.69, to
fix this issue:

https://bugzilla.redhat.com/show_bug.cgi?id=925074

Thanks,

Filipe - http://filipe.biz/
Václav Slavík
2014-02-27 10:13:11 UTC
Permalink
Hi,
Post by Filipe Rosset
https://bugzilla.redhat.com/show_bug.cgi?id=925074
This too is fixed by simply regenerating the autotools files — the SVN repository doesn’t store any of the generated files.

Vaclav

Loading...